<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.help/plugin.properties?key=help_plugin_name">
        <source>Help System Core</source>
        <target state="needs-review-translation">ヘルプ・システム・コア</target>
        <alt-trans tool-id="pleiades">
          <source>Help System Core</source>
          <target>ヘルプ・システム・コア</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.58</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help/plugin.properties?key=toc_extension_point_name">
        <source>Help Table of Contents Contributions</source>
        <target state="needs-review-translation">ヘルプ目次 Contribution</target>
        <alt-trans tool-id="pleiades">
          <source>Help Table of Contents Contributions</source>
          <target>ヘルプ目次 Contribution</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Help Table of Contents Contributions</source>
          <target>ヘルプ目次 Contribution</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help/plugin.properties?key=contexts_extension_point_name">
        <source>Context Help</source>
        <target state="needs-review-translation">コンテキスト・ヘルプ</target>
        <alt-trans tool-id="pleiades">
          <source>Context Help</source>
          <target>コンテキスト・ヘルプ</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Context Help</source>
          <target>コンテキスト・ヘルプ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help/plugin.properties?key=content_producer_extension_point_name">
        <source>Help Content Producer</source>
        <target state="needs-review-translation">ヘルプ目次プロデューサー</target>
        <alt-trans tool-id="pleiades">
          <source>Help Content Producer</source>
          <target>ヘルプ目次プロデューサー</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Help Content Producer</source>
          <target>ヘルプ目次プロデューサー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help/plugin.properties?key=index_extension_point_name">
        <source>Help Index Contributions</source>
        <target state="needs-review-translation">ヘルプ索引のコントリビューション</target>
        <alt-trans tool-id="pleiades">
          <source>Help Index Contributions</source>
          <target>ヘルプ索引のコントリビューション</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Help Index Contributions</source>
          <target>ヘルプ索引のコントリビューション</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help/plugin.properties?key=content_extension_point_name">
        <source>Help Content Extensions</source>
        <target state="needs-review-translation">ヘルプ目次の拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Help Content Extensions</source>
          <target>ヘルプ目次の拡張</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Help Content Extensions</source>
          <target>ヘルプ目次の拡張</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>